<template>
  <fs-page class="home—index">
    <page-cover />
  </fs-page>
</template>

<script>
import { defineComponent } from "vue";
import PageCover from "./page-cover/index.vue";
export default defineComponent({
  components: { PageCover },
  setup() {}
});
</script>
<style lang="less"></style>
